.breadcrumbs {
  font-size: 0.75em;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
}
.breadcrumbs__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  gap: 5px;
  padding: 1em 0;
}
.breadcrumbs a {
  color: #204DA4;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.breadcrumbs a:hover {
  opacity: 0.7;
}
.breadcrumbs span {
  display: block;
}
.breadcrumbs span[property=name] {
  padding: 0;
  max-width: 300px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* contact
======================================= */
.contact__form label {
  display: block;
}
.contact__form label > .wpcf7-form-control-wrap[data-name=inquiry_type] {
  position: relative;
}
.contact__form label > .wpcf7-form-control-wrap[data-name=inquiry_type]::after {
  content: "";
  position: absolute;
  right: 0.875em;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 0.875em;
  height: 0.5em;
  pointer-events: none;
  background: url(../img/common/icon_triangle-blue.svg) no-repeat center center/contain;
}
.contact__form .title {
  display: block;
  font-weight: 500;
  margin: 0.7rem 0;
}
.contact__form .title .required {
  color: #EC4851;
  margin-left: 3px;
}
.contact__form input, .contact__form select, .contact__form textarea {
  display: block;
  width: 100%;
  line-height: 1.626;
  padding: 1em;
  border: 1px solid #CBCBCB;
  border-radius: 5px;
}
.contact__form input:focus, .contact__form select:focus, .contact__form textarea:focus {
  outline: none;
}
.contact__form input.half {
  width: calc(50% - 0.5em);
}
@media (max-width: 768px) {
  .contact__form input.half {
    width: 100%;
  }
}
.contact__form select {
  cursor: pointer;
}
.contact__form textarea {
  resize: none;
}
.contact__form .note {
  font-size: 0.75em;
  margin-top: 1.8rem;
  margin-bottom: 1.5rem;
}
.contact__form .acceptance {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 0.5em;
  margin-top: 2.5em;
}
.contact__form .acceptance a {
  color: #204DA4;
  text-decoration: underline;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.contact__form .acceptance a:hover {
  text-decoration: none;
  opacity: 0.7;
}
.contact__form .wpcf7-acceptance input {
  margin-top: 0.2rem;
  width: 1.2rem;
  height: 1.2rem;
  padding: 0;
  -moz-appearance: none;
       appearance: none;
  -webkit-appearance: none;
  background-color: #fff;
  border: 1px solid #CBCBCB;
  position: relative;
  cursor: pointer;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
@media (max-width: 768px) {
  .contact__form .wpcf7-acceptance input {
    width: 1rem;
    height: 1rem;
    margin-top: 0.1rem;
  }
}
.contact__form .wpcf7-acceptance input::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  width: 0.3rem;
  height: 0.6rem;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  -webkit-transform: translate(-50%, -60%) rotate(45deg);
          transform: translate(-50%, -60%) rotate(45deg);
  opacity: 0;
}
.contact__form .wpcf7-acceptance input:checked::after {
  opacity: 1;
}
.contact__form .wpcf7-acceptance input:checked {
  background-color: #204DA4;
  border-color: #204DA4;
}
.contact__submit {
  margin-top: 2.5em;
  margin-right: auto;
}
.contact__submit > span {
  padding-left: 1.25em;
  cursor: pointer;
}
.contact__submit > span:hover .wpcf7-submit {
  color: #204DA4;
}
.contact__submit > span:has(.wpcf7-submit:disabled) {
  background-color: #A8A8A8;
  border-color: #A8A8A8;
  cursor: not-allowed;
}
.contact__submit > span:has(.wpcf7-submit:disabled):hover {
  background-color: #A8A8A8;
  color: #fff;
}
.contact__submit > span:has(.wpcf7-submit:disabled):hover .wpcf7-submit {
  color: #fff;
}
.contact__submit > span:has(.wpcf7-submit:disabled):hover::after {
  background-image: url(../img/common/btn_arrow-white.svg);
}
.contact__submit .wpcf7-submit {
  display: block;
  width: auto;
  border: none;
  text-align: left;
  padding: 0;
  font-size: 1em;
  cursor: pointer;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border-radius: 25px;
  background-color: inherit !important;
  color: #fff;
}
.contact__submit .wpcf7-submit:disabled {
  background-color: #A8A8A8;
  cursor: not-allowed;
}
.contact__submit .wpcf7-spinner {
  display: none;
}